{% extends 'base.html' %}
{% load bootstrap5 %}
{% block content %}
<div class="row py-5">
    <form method="POST">
        {% bootstrap_form form %}
        {% csrf_token %}
        {% buttons %}
            <button type="submit" class="btn btn-primary">Calculate</button>
        {% endbuttons %}
    </form>
<h3>Final price <span class="badge bg-success">{{ order_cost }} $</span></h3>
</div>
{% endblock %}